RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005516USAFGeneralpublic2020-02-23 14:182020-11-24 20:55
Reporterigornoproblem 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.5 
Summary0005516: Abrams tanks clipping
DescriptionAll Abrams variants have too much gun depression on the front - the gun barrel clips with headlights and mudguards, and the gun mantlet clips with drivers periscopes.
Steps To Reproduce1. Place any Abrams variant
2. Go to gunners seat and turn the turret and gun
3. Observe
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010305)
Damian (reporter)
2020-02-23 17:30

It's difficult to change main gun depression, because all ever produced M1 variants have gun vertical guidance in -10 and +20 degrees.

I even checked that right now in source material I have.
(0010309)
igornoproblem (reporter)
2020-02-23 19:19

Why not just add a similar solution as with BMP-1's light? There the gun has a forced elevation point when sweeping past it.
(0010319)
reyhard (administrator)
2020-02-24 13:21
edited on: 2020-02-24 13:21

well, it could be done but since its super minor thing it has super minor priority. Setting those values is quite time consuming and there are more important (or fun) things to do


- Issue History
Date Modified Username Field Change
2020-02-23 14:18 igornoproblem New Issue
2020-02-23 17:30 Damian Note Added: 0010305
2020-02-23 19:19 igornoproblem Note Added: 0010309
2020-02-24 13:21 reyhard Note Added: 0010319
2020-02-24 13:21 reyhard Note Edited: 0010319 View Revisions
2020-11-24 20:55 reyhard Status new => resolved
2020-11-24 20:55 reyhard Fixed in Version => 0.5.5
2020-11-24 20:55 reyhard Resolution open => fixed
2020-11-24 20:55 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker